#{extends 'borderTemplate.html' /}

<h4 class="text-center">SURAT PENUNJUKAN PENYEDIA BARANG/JASA (SPPBJ)</h4>
<hr />

<table class="table table-borderless" style="border:none !important">
	<tr>
		<td width="80" style="border:none !important">Nomor</td>
		<td width="10" style="border:none !important">: </td>
		<td style="border:none !important">${sppbj?.sppbj_no}</td>
		<td width="200" align="right" style="border:none !important">${sppbj?.sppbj_kota}, ${sppbj?.sppbj_tgl_kirim?.formatDate()}</td>
	</tr>
	<tr style="border:none !important">
		<td width="80" style="border:none !important">Lampiran</td>
		<td width="10" style="border:none !important">: </td>
		<td colspan="2" style="border:none !important">${sppbj?.sppbj_lamp}</td>
	</tr>
</table>

<p>
	Kepada Yth.<br />
	${pemenang?.rekanan.rkn_nama}<br />
	di ${pemenang?.rekanan?.kabupaten?.kbp_nama}<br />
</p>

<table class="table table-borderless" style="border:none !important">
	<tr>
		<td width="80" style="border:none !important">Perihal</td>
		<td width="10" style="border:none !important">: </td>
		#{if kategori.isJkKonstruksi()}
		<td colspan="2" style="border:none !important"> Penunjukan Penyedia Barang/Jasa untuk pelaksanaan Pekerjaan ${lelang?.paket?.pkt_nama}</td>
		#{/if}
		#{if kategori.isKonstruksi()}
		<td colspan="2" style="border:none !important">Penunjukan Penyedia untuk Pelaksanaan Paket Pekerjaan ${lelang?.paket?.pkt_nama}</td>
		#{/if}

	</tr>
</table>

#{if kategori.isJkKonstruksi()}
<p class="text-justify">Dengan ini kami beritahukan bahwa pernawaran Saudara nomor ${nomor} #{if nomor.equals("")}  &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; #{/if}  tanggal ${dok_tgl}  perihal ${perihal}  #{if perihal.equals("")}  &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; #{/if}  dengan nilai pernawaran setelah dilakukan klarifikasi dan negosiasi teknis dan biaya oleh Pokja ${panitia.pnt_nama} UKPBJ  ${ukpbj.nama}  sebesar ${pemenang.penetapan.hargaFinal().rupiah()} (${terbilang}) termasuk PPN, telah ditetapkan sebagai pemenang oleh Pokja ${panitia.pnt_nama} UKPBJ  ${ukpbj.nama}  .</p>

<p class="text-justify">Selanjutnya kami menunjuk Saudara untuk melaksanakan pekerjaan ${lelang.paket.pkt_nama}  dan meminta Saudara untuk menandatangani Surat Perjanjian setelah dikeluarkannya SPPBJ ini sesual dengan ketentuan dalam Dokumen Seleksi.</p>

<p class="text-justify">Kegagalan Saudara untuk menerima penunjukan ini yang disusun berdasarkan eyaluasi terhadap penawaran Saudara akan dikenakan sanksi sesuai dengan ketentuan yang tercantum dalam Dokumen Seleksi.</p>
#{/if}


#{if kategori.isKonstruksi()}
<p class="text-justify">Dengan ini kami beritahukan bahwa penawaran Saudara nomor ${nomor} #{if nomor.equals("")}  &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; #{/if}  tanggal ${dok_tgl}  perihal ${perihal}  #{if perihal.equals("")}  &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; #{/if}  dengan [nilai penawaran/penawaran terkoreksi] sebesar ${pemenang.penetapan.hargaFinal().rupiah()} (${terbilang} Rupiah) kami nyatakan diterima/disetujui.</p>
#{if sppbj.jaminan_pelaksanaan.intValue()>0 && sppbj.jaminan_pelaksanaan != null}
<p class="text-justify">Sebagai tindak lanjut dari Surat Penunjukan Penyedia Barang/Jasa (SPPBJ) ini Saudara diharuskan untuk menyerahkan Jaminan Pelaksanaan sebesar ${sppbj.jaminan_pelaksanaan.rupiah()} (${terbilangJaminan} Rupiah) [5% dari nilai kontrak untuk nilai penawaran/terkoreksi antara 80% sampai dengan 100% HPS atau 5% dari HPS untuk nilai penawaran/terkoreksi dibawah 80% HPS] dengan masa berlaku selama ${masaBerlaku} (${terbilangMasaBerlaku}) hari kalender [sekurang-kurangnya sama dengan jangka waktu pelaksanaan] dan menandatangani Surat Perjanjian paling lambat 14 (empat belas) hari kerja setelah diterbitkannya SPPBJ.</p>
#{/if}
#{else}
<p class="text-justify">Sebagai tindak lanjut dari Surat Penunjukan Penyedia Barang/Jasa (SPPBJ) ini Saudara diharuskan untuk  menandatangani Surat Perjanjian paling lambat 14 (empat belas) hari kerja setelah diterbitkannya SPPBJ. </p>
#{/else}
<p class="text-justify">Kegagalan Saudara untuk menerima penunjukan ini yang disusun berdasarkan evaluasi terhadap penawaran Saudara, akan dikenakan sanksi sesuai ketentuan dalam Peraturan Perundangan terkait tentang Pengadaan Barang/Jasa Pemerintah beserta petunjuk teknisnya.</p>
#{/if}


<table style="border:0px; width:100%">
	<tr>
		<td>#{if kategori.isJkKonstruksi()}
			Kegiatan/Satuan Kerja ${satker?.stk_nama}<br/>
			#{/if}
			#{if kategori.isKonstruksi()}
			Satuan Kerja ${satker?.stk_nama}<br/>
			#{/if}
			Pejabat Penandatangan Kontrak<br /><br /><br /><br /><br />
			<u>${pegawai?.peg_nama}</u>
			<br /> ${pegawai?.peg_jabatan}
			<br /> NIP. ${pegawai?.peg_nip}
		</td>
		<td style="width:70%"> </td>
	</tr>
</table>

<br /><br />
#{if sppbj.sppbj_tembusan}
<p>Tembusan Yth.:
<ol >
	#{list items:tembusan, as:'temb'}
	<li>${temb}</li>
	#{/list}
</ol>
</p>
#{/if}